[Dshield] Cross-site Scripting Vulnerability in Atrise EveryFind

Sintelli sintraq at sintelli.com
Wed Oct 1 15:40:46 GMT 2003


Ezhilan of Sintelli has identified a Cross-Site Scripting Vulnerability
in Atrise EveryFind 5.0.2.

Details of the vulnerability are provided here:
http://www.sintelli.com/adv/sa-2003-01-everyfind.pdf

Users are advised to upgrade to EveryFind 5.0.3
http://www.atrise.com/everyfind/version.html

Regards
Sintelli

Week 39, 2003 Security Vulnerabilities
http://www.sintelli.com/sinweek/week39-2003.pdf




More information about the list mailing list